Subject: Re: XF4, SysRq, VT, mouse buttons, Keymaps and all that

From: Michel Dänzer <[email-masked]>
Date: Wed, 18 Apr 2001 14:13:57 +0200

Iain Sandoe wrote:

> I guess we could use <CNTL>-power as the SysRq modifier - but it starts to
> become a little unwieldy - because you need to hold down three keys to get
> the SysRq action (well, you do now as it happens)...
>
> so, perhaps, <CNTL>-<Power>-k etc.

I'd like to propose something like this as well. It's also three keys on i386.

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/